[Overview][Types][Procedures and functions][Index] | Reference for unit 'GraphMath' (#lcl)

# operator /(TFloatPoint, TFloatPoint): TFloatPoint

## Declaration

Source position: graphmath.pp line 115

`operator operator /(TFloatPoint, TFloatPoint): TFloatPoint(`
`Dividend: TFloatPoint;`
`Divisor: TFloatPoint`
`):TFloatPoint;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .